<?xml version="1.0"?>
<script>
  <env name="CCMDPARSER2" string="YES"/>
  <print>
    Your environment variable CCMDPARSER2 is "<env name="CCMDPARSER2"/>".<r/>
  </print>
  <exit value="0"/>
</script>

